
.hero {
	margin: 6px 0 25px;
	*position: relative;		/* IE fix for Cufon z-index */
	*z-index: -1;
}
.main_hero {
	border-bottom: 1px solid #FFE5EE;
	position: relative;
	z-index: 10;	/* cufon fix */

}




.btm_promo .col3 {
	float: left;
	display: inline;
	width: 302px;
	padding: 30px 18px 20px;
	background: transparent url(../../../images/bg_btm_promo_line_be.png) right top no-repeat;
}
.btm_promo .col3.first {padding-left: 0;}
.btm_promo .col3.last {padding-right: 0; background: none !important;}
.btm_promo .col3 ul.offer {
	margin: 15px 0px 0px;
}
.btm_promo .col3 ul.tips {margin: 8px 0px 0px;}
.btm_promo .col3 ul.offer li {
	margin-bottom: 10px;
	float:left;
	width:100%;
}
.btm_promo .col3 ul.offer li a, .profile_settings_wrap fieldset.checkAll{
	float:left;
}

.btm_promo .col3 ul.offer li span{
	float:right;
	width:75%;
	margin-left:20px;
}
.btm_promo .col3 ul.offer span {
	float:left;
}
.btm_promo .col3 ul.offer li span a{
	float:left;
	width:100%;
}

.btm_promo .col3 ul.tips li {
	border-bottom: 1px dotted #FBCFDD;
	padding: 5px 0px;
}
.btm_promoHome .col4 {margin:0 0 0 7px; width:240px; min-height:175px; height:auto!important; height:175px}
.btm_promoHome .col4.last {margin-left:6px}
.btm_promoHome{margin-top: -25px;padding: 16px 0 0 0 !important;width: 980px;}

.btm_promoHome {
	background-color: #FFF;
	color:#333;
	padding: 16px 16px 0 16px;	
	width:948px;
	margin:0 auto;
}
		
		
.btm_promoHome ul li span{color:#535353; font-size:11px; font-weight:bold}
.btm_promoHome .col4 {
	float: left;
	display: inline;
	min-height:205px;
	width: 225px;
	padding: 0px;
	margin-left:16px;
	text-align:center;
}

.btm_promoHome .col4.first {margin-left: 0;}
.btm_promoHome .col4.last {padding-right: 0; background: none !important;}
.btm_promoHome ul.row li span{display:block; clear:both}
/* added by tunir */
/* HERO - instead of MAIN on home only */

.hero img {
	float: left;
}
.hero img.hero_split {float: right;}
.hero img.btm {margin-top: 18px;}

/* Spotlight Rotator */
.spotlight_info {
	position: relative;
	float: left;
	width: 200px;
	padding: 0 30px 40px 0;
}
.rotator_info {
	height: 140px;
	margin: 0 0 15px;
	position: relative;
	/*_overflow: hidden;*/
}
.rotator_info_unit{border-bottom:none;}
.rotator_info_unit {display: none;}
/* additional css for bottom promo */
.btm_promo .get_the_look h4.sIFR-replaced,.btm_promo .get_the_look h4.sIFR-replaced object
	{
	width: 282px;
}

.btm_promo #get_the_look {
	width: 282px;
}

.btm_promo #refHTML {
	width: 282px;
}

/*Tiny Prints promo page*/
.promoForm .main_left{margin-left:25px;}
.promoForm .forms {
  margin-top: 30px;
}
.promoForm .promo_content {
  margin-top: 215px;
}
.promoForm .promo_content p {
  color: black;
  font-size: 16px;
  line-height: 20px;
  margin-left: 35px;
  text-align: center;
  width: 510px;
}
.promoForm .promo_content p.prizeListHeading {
  margin-left: 27px;
  margin-top: 20px;
}
.promoForm .promo_content ul.prizeList{
  margin-left: -45px;
}
.promoForm .promo_content ul.prizeList li {
  color: black;
  font-family: "Archer-SemiBold";
  font-size: 16px;
  line-height: 21px;
  text-align: center;
}
.promoForm .promo_content .prizeList span {
  color: #cc142f;
}
.promoFormThankYou {
  position: relative;
}
.promoFormThankYouImg {
  height: 488px;
  width: 980px;
}
.promoFormThankYou .findABoutiqueImageLink ,.promoFormThankYou .shopNowImageLink {
  border: medium none;
  bottom: 90px;
  height: 25px;
  left: 139px;
  position: absolute;
  width: 126px;
  z-index: 999;
}
.promoFormThankYou .shopNowImageLink {
  left: 290px;
  width: 88px;
}
.promoForm .main{padding-bottom:25px;}